/* css for dogs */
.doginfo{
	display: flex;
	flex-direction: row;
	align-content: center;
	justify-content: center;
	padding: 15px;
	margin: 20px 0px;	
    clear: both;
	max-width:850px;
	background: #fff;
	background: rgba(254, 254, 254,.7);
	border: .2em solid #ededef;
	border-radius: .4em;	
	box-shadow: 4px 4px 5px #999;
/*	font-size: .9em; */
}
/* small screen/mobile only increased browser support */
@media only screen and (min-width : 0px) and (max-width : 320px) {
.no_im_av {
	max-width: 90%;
}
}
@media only screen and (min-width : 0px) and (max-width : 425px) {
.doginfo{
	display: flex;
  flex-flow: row wrap;
  }
.dogpicmain {
	PADDING: 10px;
} 
.dogparents {
	PADDING: 10px;
} 
}

/* tablet only increased browser support */
@media only screen and (min-width : 426px) and (max-width : 768px) {
.doginfo{
	display: flex;
  flex-flow: row wrap;
  }
.dogpicmain {
	PADDING: 15px;
} 
.dogparents {
	PADDING: 15px;
	flex: 1 ;
} 
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 769px) and (max-width : 1024px) {
.dogpicmain {
	PADDING: 20px;
} 
.dogparents {
	PADDING: 20px;
} 
}
/* Large screens ----------- */
@media only screen  and (min-width : 1025px) {
.dogpicmain {
	PADDING: 20px;
} 
.dogparents {
	PADDING: 20px;
} 	
}
@media only screen  and (min-width : 1440px) {
.doginfo{
	max-width:1050px;
}
}
.dogpicmain {
	PADDING: 10px;
}
.dogparents {
	PADDING: 20px;
/*	border: 1px dashed #CCC;	
		font-size: .9em;*/
}
.no_im_av {
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-shadow: 3px 3px 4px #999;
	width: 300px;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	padding: 20px;
	border: 1px solid #999;
	border-radius: 3px;
	font-style: italic;
	color: #333;
}

.dogpictable td{
	padding: 3px;
}
#doglist{
	align: center;
	text-align: center;
	width: 100%;
}
#doglisttab {
	width: 100%;
/*	font-size: .9em;*/
	border-collapse:collapse;
}
#doglisttab tr{
	margin-bottom: 5px;
	border: 1px solid #f0f0f0;
	border-radius: 1em;	

}
#doglisttab td{
	text-align: left;
	padding: 3px;
	vertical-align: top;
}
.doglisttabtext{
	padding-top: 3px;	
}
.doglist_even {
	background: #fff;
}
.doglist_odd {
	background: #f0f0f0;
}
.doglist_hlight {
	background: #eae9e9;
}
/* wrap tags for popup pedigree */
#pedwrap {
	background: #fff;
	padding: 4px;
	margin: 4px;
}
#pedwrap2 {
}

#ped, .dogdiary, #dogshowresults{
	/* drop shadow http://unverse.net/drop-shadow */
	-moz-box-shadow: 3px 3px 4px #999; /* Firefox */
 -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
 box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */  
	overflow-x: auto;
}
#ped{
	background-color: #fff;
	align: center;
	text-align: left;
	padding: 3px;
    margin-left: auto;
    margin-right: auto;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
	text-indent: 1pt; 
	font-size: 95%; 
	border: 1px solid #9966FF; 
}
#ped td{
	border: 1px solid #CCCCCC;
	padding: 3px;
}
#ped th {
	font-weight: bold;
	text-align: left;
	padding: 2px;
}	
#ped TD.ch, #ped TD ch, .ped ch, td ch, .ch, td.ch, .impgal ch {
	font-weight: bold;
	color: #C00;
	
}

.chgal {
	width: 100%;
	font-size: .8em;
	background: #FFF;
	margin-top: 5px;
	margin-bottom: 5px;
}

.chgal td{
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
	border: 1px solid #9966FF; 
}

.chgal th {

	text-align: left;
}
.chgal th a:link {  
	color: #fff; 
	text-decoration: bold}
.chgal th a:visited {  
	color: #fff; 
	text-decoration: none}
.chgal th a:active, .chgal th a:hover {  
	color: #000000
	}
#dogshowresults, .dogdiary{
	border: 1px solid #CC0000;
	width: 100%;
	font-size: .8em;
	background: #FFF;
	border-collapse:collapse;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
	}
#dogshowresults td, .dogdiary td{
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}
.dogdiary th {
	text-align: left;
}
.littersbr  {
	width: 100%;
}
.littersbr table {
	width: 100%;
	border-collapse:collapse;
}
.littersbr tr {
	border-bottom: 1px solid #CCC;
}
.littersbr td {
	vertical-align: top;
	padding: 0px;
}
.dogpic {
	padding: 2px;
	text-indent: 2px;
}
.dogpic td {
	padding: 2px;
}
#dogrescont {
    clear: both;
}
#dogresult {
	width: 100%;
	padding: 2px;
	text-indent: 2px;
	margin: 10px 0px;
    clear: both;
}
#dogresult td {
	padding: 4px 15px 4px 4px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #F4F3F5;
	font-size: 95%;
}
#pedtab {  
	background-color: #FFFFFF; 
	text-indent: 1pt; 
	font-size: 95%; 
	padding: 2px;
	border: 1px solid #9966FF; 
	width: 100%;
}
#pedtab td{  
	padding: 2px;
	border: 1px solid #9966FF; 
}
#pedtab pedtabch {color: #FF0033}

#pedtab TD.ch, #pedtab TD ch, .pedtab ch, td ch, .ch, td.ch {
	font-weight: bold;
	color: #C03;	
}
#breedidlist {
	margin: 0; /*removes indent IE and Opera*/
	padding: 0; /*removes indent Mozilla and NN7*/
	list-style-type: none; /*turns off display of bullet*/
	padding: 2px;
	display: -webkit-flex; /* Safari */
	-webkit-flex-wrap: wrap; /* Safari 6.1+ */
	display: flex;
	flex-wrap: wrap;
	margin: auto;
	}
#breedidlist ul {
	margin: 0;
	padding: 2px;
	list-style-type: none;
}
#breedidlist li {
	float: left;
	/*display: inline-block;
	padding: 3px;*/
	display: block;
	text-align: center;
	/*	MARGIN: 2px 4px; */
	margin: 3px;
	padding: 5px;
	border: 1px solid #EDEDED;
}
#breedidlist a {
	display: block;
	text-align: center;
/*	MARGIN: 2px 4px; */
	clear: both;
}
#breedidlist a:link, #breedidlist a:visited {
	color: #FFFFFF;
}
#breedidlist a:hover, #breedidlist a:active {
	color: #FFFFFF;
}
#breedidlist img{
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
}
#breedidlist table {
	width: 100%;
	margin-top: 20px;
}
#breedidlist th {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F4F3F5;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
	font-weight: bold;
	background: #341e65;
 }
#breedidlist td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F4F3F5;
	padding-top: 2px;
	padding-bottom: 2px;
 }
.pedtabch {color: #FF0033}
#latestch {
    clear: both;
	max-width:850px;
	margin-bottom: 15px;
	padding: 3px;
}
#wingalmenu {
	float: left;
	width: 200px;	
}
#healthcont {
	background: #CCC;
	background: rgba(247, 246, 254,.5);
	border: .1em solid #ededef;
	padding: 4px;
	margin: 15px 0px;	
}
.healthitem {
	background: #fcfcff;
	background: rgba(252, 252, 255,.9);
	border: .1em solid #ededef;
	padding: 4px;
	margin: 5px 0px;	
}
#eyes, #patellas, #hips, .litters, .healthres {
	background-color: #FFFFFF;
	border: 1px solid #9966FF;
	width: 100%;
}
#eyes td, #patellas td, #hips td, .litters td, .healthres td{
	padding: 5px;
	border-bottom: 1px solid #D6D6D6;
	vertical-align: top;
}
#eyes th, #patellas th, #hips th, .litters th, .healthres th{
	padding: 3px;
}
#eyes img{
	border: 0px;
}
.healthrestr {
	background: #e3e3ea;
	background: rgba(227, 227, 234,.9);
	font-weight: bold;
	}
.healthrestr2 {
	background: #fcfcff;
	background: rgba(252, 252, 255,.9);
	font-weight: bold;
	}
	#eyeres {
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
#eyeres td{
	padding: 3px;
	background-color: #FFFFFF;
	vertical-align: top;
}
#eyeres th{
	padding: 3px;
	font-weight: 400;
	text-align: left;
	vertical-align: top;
}
#winscont {
	background: #CCC;
	background: rgba(247, 246, 254,.5);
	border: .1em solid #ededef;
	padding: 4px;
	margin: 15px 0px;	
    clear: both;
}
#acdogs {
	width: 100%;
	border: 1px solid #CCC;
}
#acdogs tr {
	padding: 5px;
}
#acdogs td {
	vertical-align: middle;
	padding: 5px;
}
#gsbocvadogs {
	width: 100%;
	border: 1px solid #CCC;
}
#gsbocvadogs tr {
	padding: 5px;
}
#gsbocvadogs td {
	vertical-align: top;
	padding: 5px;
}
.dogsearch td {
	padding: 5px;
}
.dogsearchpic {
	padding: 0px;
	width: 40px;	
		text-align: right;

}
.dogsearchname  {
	padding: 5px;
		text-align: left;

}
.pedsearch  {

}
.pedsearch td, .pedsearch label {
	vertical-align: middle;
	padding: 2px;
	display: inline!important;
}